PETSc version 3.15.5
Fix/Edit manual page

# PetscFESetFaceQuadrature

Sets the PetscQuadrature used to calculate inner products on faces

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFESetFaceQuadrature(PetscFE fem, PetscQuadrature q)

Not collective

### Input Parameters

| fem | - The PetscFE object
| q | - The PetscQuadrature object

### See Also

PetscFECreate()

### Level

intermediate

### Location

src/dm/dt/fe/interface/fe.c
Index of all FE routines
Table of Contents for all manual pages
Index of all manual pages